.version.coming_soon /* version checker */
{
	color: #000008;
	background-color: #A00050;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 810px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu421
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -129px;
	margin-left: -100px;
	padding: 179px 1061px 760px 100px;
}

#u421
{
	z-index: 41;
	height: 45px;
	top: 0px;
}

#u421-bw
{
	z-index: 41;
}

#u498
{
	z-index: 54;
	height: 45px;
	bottom: 1px;
}

#u498-bw
{
	z-index: 54;
}

#u3738-4
{
	z-index: 50;
	width: 74px;
	min-height: 8px;
	top: 15px;
	left: 126px;
}

#pu325
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -53px;
	margin-left: 289px;
}

#u325
{
	z-index: 2;
	width: 207px;
	margin-left: 88px;
}

#menuu377
{
	z-index: 4;
	width: 384px;
	margin-top: 11px;
}

#u392
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
}

#u395
{
	width: 53px;
	padding-bottom: 3px;
}

#u395:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u395:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u395.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u396-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u395:hover #u396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u395:active #u396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u395.MuseMenuActive #u396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u4189
{
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
	left: 53px;
}

#u4192
{
	width: 57px;
	padding-bottom: 3px;
}

#u4192:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4192:active
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4192.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4195-4
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4192:hover #u4195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4192:active #u4195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4192.MuseMenuActive #u4195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4196
{
	width: 77px;
	min-height: 20px;
	margin-right: -10000px;
	left: 110px;
}

#u4199
{
	width: 77px;
	padding-bottom: 3px;
}

#u4199:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u4199:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u4199.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u4202-4
{
	width: 63px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4199:hover #u4202-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4199:active #u4202-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4199.MuseMenuActive #u4202-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4203
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 187px;
}

#u4206
{
	width: 69px;
	padding-bottom: 3px;
}

#u4206:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4206:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4206.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 55px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4206:hover #u4207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4206:active #u4207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4206.MuseMenuActive #u4207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4210
{
	width: 80px;
	min-height: 20px;
	margin-right: -10000px;
	left: 256px;
}

#u4213
{
	width: 80px;
	padding-bottom: 3px;
}

#u4213:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4213:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4213.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4215-4
{
	width: 66px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4213:hover #u4215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4213:active #u4215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4213.MuseMenuActive #u4215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	left: 336px;
}

#u4218
{
	width: 48px;
	padding-bottom: 3px;
}

#u4218:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u4218:active
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u4218.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u4219-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4218:hover #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4218:active #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4218.MuseMenuActive #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4277-4
{
	z-index: 59;
	width: 347px;
	min-height: 39px;
	background-color: transparent;
	font-size: 22px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 79px;
	position: relative;
}

#u500-4
{
	z-index: 55;
	width: 119px;
	min-height: 14px;
	bottom: 18px;
	left: 50%;
	margin-left: -59px;
}

#u423-4
{
	z-index: 46;
	width: 74px;
	min-height: 8px;
	top: 15px;
	right: 155px;
}

#u422-4
{
	z-index: 42;
	width: 96px;
	min-height: 17px;
	top: 15px;
	right: 49px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 129px;
	padding-bottom: 1px;
}

